---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: f2fs
ltp:
  test: syscalls-00/mount03
job_origin: ltp-syscalls.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
submit_id: 64f818040b9a935e039076d0
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-00_mount03-debian-12-x86_64-20220629.cgz-d48c33972916-20230906-89603-4onyoj-3.yaml"
id: 565793e1e08c2389a3283ae18c08fa1cee6a77b2
queuer_version: "/lkp/xsang/.src-20230906-091154"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
commit: d48c3397291690c3576d6c983b0a86ecbc203cac
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- F2FS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
rootfs: debian-12-x86_64-20220629.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2023-09-06 14:11:16.745319686 +08:00
_id: 64f818090b9a935e039076d3
_rt: "/result/ltp/1HDD-f2fs-syscalls-00_mount03/lkp-ivb-d04/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/d48c3397291690c3576d6c983b0a86ecbc203cac"
compiler: gcc-12
head_commit: 342e45b963f099c169b6fc90449bf6a94ed0ca37
base_commit: 2dde18cd1d8fac735875f2e4987f11817cc0bc2c
branch: linus/master
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20230905-155312"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20220629.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-f2fs-syscalls-00_mount03/lkp-ivb-d04/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/d48c3397291690c3576d6c983b0a86ecbc203cac/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d48c3397291690c3576d6c983b0a86ecbc203cac/vmlinuz-6.5.0-rc1-00104-gd48c33972916
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-00_mount03-debian-12-x86_64-20220629.cgz-d48c33972916-20230906-89603-4onyoj-3.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=d48c3397291690c3576d6c983b0a86ecbc203cac
- nmi_watchdog=0
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d48c3397291690c3576d6c983b0a86ecbc203cac/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d48c3397291690c3576d6c983b0a86ecbc203cac/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20220629.cgz/run-ipconfig_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/lkp_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/rsync-rootfs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/fs_20221125.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/ltp_20230715.cgz,/osimage/pkg/debian-12-x86_64-20220629.cgz/ltp-x86_64-14c1f76-1_20230715.cgz,/osimage/deps/debian-12-x86_64-20220629.cgz/hw_20230326.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230406.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-f2fs-syscalls-00_mount03-debian-12-x86_64-20220629.cgz-d48c33972916-20230906-89603-4onyoj-3.cgz"
last_kernel: 6.5.0-rc1-00103-gffb6cf19e063
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /cephfs/db/releases/20230901163320/lkp-src/include/site/inn

#! user overrides

#! /cephfs/db/releases/20230905155003/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/d48c3397291690c3576d6c983b0a86ecbc203cac/vmlinuz-6.5.0-rc1-00104-gd48c33972916"
result_root: "/result/ltp/1HDD-f2fs-syscalls-00_mount03/lkp-ivb-d04/debian-12-x86_64-20220629.cgz/x86_64-rhel-8.3-ltp/gcc-12/d48c3397291690c3576d6c983b0a86ecbc203cac/0"

#! /cephfs/db/releases/20230906183358/lkp-src/include/site/inn
dequeue_time: 2023-09-06 19:17:47.291226776 +08:00
job_state: finished
loadavg: 1.83 1.10 0.48 2/233 4639
start_time: '1693999343'
end_time: '1693999383'
version: "/lkp/lkp/.src-20230905-155401:aa19013e8fb7:31fc65174dcb"
